漏洞信息详情

Pineapple Technologies QuizShockk 'auth.php' 跨站脚本攻击漏洞

漏洞简介

Pineapple Technologies QuizShock的auth.php中存在跨站脚本攻击漏洞。远程攻击者可以借助forward_to参数中编码的特别字符,注入任意的web脚本或HTML。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://www.pineappletechnologies.com

参考网址

来源: XF

名称: quizshock-auth-xss(33523)

链接:http://xforce.iss.net/xforce/xfdb/33523

来源: BID

名称: 23368

链接:http://www.securityfocus.com/bid/23368

来源: VUPEN

名称: ADV-2007-1319

链接:http://www.frsirt.com/english/advisories/2007/1319

来源: SREASON

名称: 2554

链接:http://securityreason.com/securityalert/2554

来源: SECUNIA

名称: 24831

链接:http://secunia.com/advisories/24831

来源: MISC

链接:http://john-martinelli.com/work/quizshock.txt

来源: BUGTRAQ

名称: 20070408 QuizShock 1.6.1 - Cross-Site Scripting Vulnerability

链接:http://archives.neohapsis.com/archives/bugtraq/2007-04/0144.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多